POST
/api/v1/agentstudio/deployments/{deployment_id}/pause
cURL
复制
curl --request POST \
--url 'https://dashscope.aliyuncs.com/api/v1/agentstudio/deployments/{deployment_id}/pause' \
--header 'Authorization: Bearer <YOUR_API_KEY>'复制
{
"id": "depl_xxx",
"type": "deployment",
"name": "每日订单汇总",
"status": "paused",
"agent": {
"id": "agent_xxx",
"version": 12
},
"environment_id": "env_xxx",
"schedule": {
"type": "cron",
"expression": "0 9 * * 1-5",
"timezone": "Asia/Shanghai",
"last_run_at": null,
"next_run_at": null
},
"initial_events": [
{
"type": "message",
"role": "user",
"content": [
{
"type": "text",
"text": "汇总昨日订单数据"
}
]
}
],
"resources": [],
"vault_ids": [],
"metadata": {},
"paused_reason": {
"type": "manual"
},
"archived_at": null,
"created_at": "2026-07-28T01:00:00Z",
"updated_at": "2026-07-28T01:00:00Z",
"request_id": "req_xxx"
}鉴权
string
header
必填
DashScope API Key
路径参数
string
必填
Deployment ID
响应
200-application/json
string
string
string
string
object
显示子属性
显示子属性
string
string
integer
string
string
string
string
object[]
显示子属性
显示子属性
enum<string>
工具包类型
可选值:builtin_toolkit,mcp_toolkit
object
object[]
string
mcp_toolkit 类型对应的 MCP Server 名称
string
object[]
string[]
object
enum<string>
可选值:active,paused
object | null
string | null
string
string
string